S4B Disc Cover Studio

Soft4Boost Help

S4B Disc Cover Studio

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Disc Cover Studio or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: | info@soft4boost.com
Technical support: | support@soft4boost.com
Sales: | sales@soft4boost.com

Technical Support

S4B Disc Cover Studio does not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Disc Cover Studio Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Disc Cover Studio provides several forms of automated customer support

Soft4Boost Support System You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration System parameters (CPU, hard drive space available, etc.) Operating System Detailed step by step describing of your action


Resources

Documentation for S4B Disc Cover Studio is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Disc Cover Studio.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site -http://sorentioapps.com. Please note, that the most complete and up-to-date version of S4B Disc Cover Studio help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Disc Cover Studio PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Disc Cover Studio. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Disc Cover Studio installation, registration and use. Feel free to also use our e-mail address

support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Disc Cover Studio is a compact and fully functional application that lets the user create different labels for optical discs and box covers, edit them and print or save into graphical files. You can use Disc Cover Studio together with all the other Soft4Boost products or as a separate application.

Using Disc Cover Studio you can quickly and easily perform the following tasks:

-create labels for your recorded CDs, DVDs and Blu-ray discs;

-create front and back covers for different types of disc boxes;

-various presets and templates are available if you do not want to spend your time drawing;

-print your created labels and covers using a dozen of disc layouts;

-save your created labels and covers into an image file if you do not have a possibility to print them right now.

The program does not require any specific knowledge but at the same time has extended editing capabilities that will let you create labels and covers to your taste and needs. Using Soft4Boost Disc Cover Studio you can add a touch of individuality to your optical discs collection and label them so that you could find the necessary discs faster.

To start Soft4Boost Disc Cover Studio go to Start menu and choose All Programs -> Soft4Boost -> Disc Cover Studio –> Disc Cover Studio.


Introduction into Disc Labels and Covers

Recording a CD, DVD or BD is only half the job. The other half is creating a disc label and cover for the disc case you will use.

Disc Labels

It's important to label the disc you have just burnt, as next time you reach for it, you'll have to waste time searching for the needed one in the unlabeled masses. To label your disc you can use one of the following methods:

Pens

Of course, you can do it using a pen or a permanent marker, but it's quite boring. Moreover pens based on alcohol or a solvent can eat into the disc surface.

Label-creation software and adhesive labels

So, it's more convenient to use a program for creating labels that you can print and stick to discs. But there are some concerns with the adhesive labels. Even though many third-party packages include a gadget to apply labels, you still have to take care to apply the label evenly and smoothly, with no air pockets. Otherwise, the label could cause an unequal distribution of forces on the disc as it spins in the drive, which in turn could cause the disc to shatter while spinning at high speeds such as 52X for CDs and 16X for DVDs.

Printers that support printing on optical media

You can also use ink jet printers, which include a dedicated CD/DVD/BD tray for printing directly on the disc surface. But to use these printers for labeling media, you'll need to buy printable discs. Furthermore you will have to wait at least 24 hours before using your disc in a CD/DVD/BD player.

LightScribe technology

This technology lets you use the burner's laser to etch labels with text or graphics onto the top of specially coated recordable CD and DVD media. So, special discs and a compatible disc writer are required. Before or after burning data to the read-side of the disc, you need to turn the disc over and insert it with the label side down. The drive's laser then etches into the label side in such a way that an image is produced. But this method also has drawbacks - special storage precautions are necessary to prevent LightScribe discs from fading. But they are however purely superficial; they do not affect the data stored upon the disc.

Disc Covers

Disc covers are created to insert them into a disc case that are designed to protect the media from scratches and other types of exposure damage. There are a lot of disc case types and each case type requires its own cover. That's why before creating a disc cover, determine what case type you will use for storing the CD/DVD/Blu-ray disc you recorded. Here are some of them:

Jewel case

A jewel case is the original compact disc case that has been used since the compact disc was first released in 1982. There are also slimline jewel cases that first gained popularity as cases for CD singles sold in Japan and Europe, and have become a common space-saving packaging for burned CD-ROMs. There are a number of issues with the format of the jewel case. The structure has a weakness in that the case is hinged on two brittle plastic arms which often break if the case receives shock or stress.

Keep case

A keep case is the most common type of DVD packaging. It is taller and thicker than a jewel case, and is made of much softer, less brittle plastic, so it does not break as easily. They usually hold one or two discs, but are capable of holding up to six discs.


Program Interface

Soft4Boost Disc Cover Studio interface is quite simple to use and lets the user perform all the actions with a few mouse clicks. The program Main Window looks the following way:

Its Main Window consists of the following areas:

Quick Access Toolbar - is used to get quick access to the basic functions of the program: open, save and print projects.

Ribbon Command Bar - is used to get access to all the features the program offers, such as work with projects, copy-paste functions, zoom, etc.

Application Button - is used to quickly perform all the operations with projects.

Navigation Panel - is used to let the user select a page for editing: disc, front or back covers. The content of this panel depends on the project type you selected while creating it.

Editing Area - is used to add different objects, change their position and preview the result.

Status Bar - is used to zoom in or out the elements displayed in the Editing Area as well as to view information relating to the opened project type, the page you are editing and the objects currently selected.


Quick Access Toolbar

The Quick Access Toolbar is used to get quick access to the basic functions of the Soft4Boost Disc Cover Studio program and includes the following items:

Open Project - press this button to open another project. More information on it you can find in the Opening Projects chapter.

Save Project - press this button to save the current project. To learn more read the Saving Projects chapter.

Print Project - press this button to print the current project. For further information read the Printing and Saving as Images chapter.

You may also open the express menu, which comprises the only option, that is: Minimize the Ribbon. After pressing it the Ribbon Command Bar will be hidden. Only tabs will be shown for you to continue the editing process. By clicking one of the tabs the Ribbon Command Bar will be displayed on top of the Main Window. If you want the Ribbon Command Bar to be integrated into the Main Window structure, click this option once again unticking it.


Ribbon Command Bar

The Ribbon Command Bar is situated at the top of the Main Window and is used to get access to all the features the program offers, such as work with projects, copy-paste functions, zoom, etc. The Ribbon Command Bar comprises the following tabs:

Home Tab

This tab includes buttons to manage your projects, redo/undo actions, select page layout depending on the needed disc label, choose the desired preset.

Edit Tab

On this tab you can find buttons that enable you to perform various editing operations: move objects, add text, images or simple graphics.

View Tab

Here you can adjust zoom, design, grid and rulers options.

Format Tab

This tab changes its appearance depending on the element currently selected within the Editing Area and allows you to alter its properties.

Help Tab Using this tab you can visit Soft4Boost home page, contact our support staff, open Soft4Boost Disc Cover Studio help file, read information about the program as well as register and activate it.


Application Button

The Application Button is situated in the left upper corner of the program Main Window and is used to quickly perform all the operations with projects. By clicking it its menu will be opened. Below you can find the description of each button and field of the Application Button menu.

New - use it to start a new Soft4Boost Disc Cover Studio project. Here you can select a project type depending on the disc and case type you need.

Open (Ctrl+O) - use it to open an existing or previously saved Soft4Boost Disc Cover Studio project.

Save (Ctrl+S) - use it to save the currently edited Soft4Boost Disc Cover Studio project.

Save as (Shift+Ctrl+S) - use it to save the currently edited Soft4Boost Disc Cover Studio project under another name or to another folder on your hard disk drive.

Export Images (Shift+Ctrl+E) - use it to export images from the edited Soft4Boost Disc Cover Studio project and save them as graphical files in order to print them later.

Print (Ctrl+P) - use it to print the created disc and box artwork using a printer connected to the personal computer.

Exit - use it to finish work with Soft4Boost Disc Cover Studio and close it.

Recent Projects - use it to open one of the projects you have recently edited.


Status Bar

The Status Bar is situated at the bottom of the program Main Window and is used to zoom in or out the objects displayed in the Editing Area as well as to view information relating to the opened project type, the page you are editing and the objects currently selected.

The status bar comprises the following elements:

Project - in this section the project type you selected is displayed.

Page - here you can see the number of the page you are editing. The total amount of pages in your project depends on its type.

Selection - the number of objects selected within the Editing Area is shown here.

Zoom - the current zoom value in percent is given in this area. You can use the zoom slider to change it as well as press one of the following buttons:

Zoom to Fit - use it to make the image fit the Editing Area.

Zoom Out - use it to zoom out the image in the Editing Area.

Zoom In - use it to zoom in the image in the Editing Area.


Express Menu

The Express Menu is used to facilitate access to the main editing features of the program. It can be activated by right-clicking an element displayed within the Editing Area.

The Express Menu of the Soft4Boost Disc Cover Studio program is divided into three sections: special, arrange and edit. Depending on the element you right-clicked some options can be displayed or hidden, enabled or disabled.

In the table below you can find the description of each option that can appear in the Express Menu.

Edit Text - use it to open the Edit Text window, where you can enter your own text. This option is displayed if you right-clicked a text rectangle in the Editing Area.

Select Image - use it to select an image file for your disc label from the hard disk drive and add it to the Editing Area. This option is displayed if you right-clicked an image in the Editing Area.

Bring to Foreground (Ctrl+Home) - use it to bring to foreground the object selected within the Editing Area.

Move to Background (Ctrl+End) - use it to move to background the object selected within the Editing Area.

Send Forward (Ctrl+PgUp) - use it to send forward the object selected within the Editing Area.

Send Backward (Ctrl+PgDn) - use it to send backward the object selected within the Editing Area.

Cut (Ctrl+X) - use it to cut the selected object from the Editing Area to the clipboard. It will be removed from the Editing Area but added to the clipboard. You will be able to paste it later to the Editing Area.

Copy (Ctrl+C) - use it to copy the selected object to the clipboard, so that you could paste it later.

Paste (Ctrl+V) - use it to paste the previously copied object from the clipboard to the Editing Area.

Delete (Del) - use it to delete the object selected within the Editing Area.


Working with Disc Cover Studio

Working with Soft4Boost Disc Cover Studio is quite simple and intuitive and consists of the following main parts:

-Before you can start editing the label or cover for your discs, you should create new projects. However, the program automatically creates a project named 'Project 1' so that you could begin editing it right after the program start.

Note: you can load previously created or edited project if you saved it.

-After that you can begin editing covers and labels. It can be done using the presets included into the installation or creating your own labels and covers from scratch.

-When all the editing part is done, you can go to printing the projects results - print the created covers and labels using a printer or save them as an image file to print them later.

That is applicable to any cover or label for optical discs and their boxes.


Operations with Projects

Soft4Boost Disc Cover Studio lets the user create different disc labels and box covers or edit existing presets. All the actions you perform in the program are stored in projects when you save them.

A project contains all the arrangements information of the images and objects included in your cover and all the modifications made. A saved project file in Soft4Boost Disc Cover Studio has a *.cov file name extension. By saving your projects, you can open the project file later and begin editing it in Soft4Boost Disc Cover Studio from where you stopped.

Working with projects includes the following:

Creating new projects - you need to create a new project to start drawing a new disc label or box cover.

Saving the created projects - you need to save the created project to be able to access it in the future and modify or print the resulting labels and covers.

Opening existing or saved projects - you might need to open an already saved project to further modify it or print the project covers and labels.

Printing the projects results - you can print the created covers and labels using a printer or save them as an image file to print them later.


Creating Projects

When you launch Soft4Boost Disc Cover Studio, it begins with all the presets loaded and the 'Project 1' started. However, you can create a project of your own from the very beginning. To do that click the New button on the Home Tab of the Ribbon Command Bar or select the New item of the Application Button menu.

There are several options to select from:

DVD Case Templates - use this option to create labels for different DVD discs, covers for DVD boxes and cases (the presets include DVD Clear Case, 14 mm DVD 4 disc case, 14 mm double DVD case, 14 mm single DVD case, 7 mm double DVD case, 7 mm single DVD case, 9 mm double DVD case, 9 mm single DVD case).

Blu-ray Case Templates - use this option to create labels for different Blu-ray discs, covers for BD boxes and cases (the preset includes 12 mm single Blu-ray case).

CD Case Templates - use this option to create labels for different CD discs, covers for CD boxes and cases (the presets include Single CD case, Slim CD case, 2 CD case, Jewel CD case for 6CD, DDPack, Double VCD Box).

CD 3.5" Case Templates - use this option to create labels for different 3.5 inch CD discs, covers for 3.5 inch CD boxes and cases (the presets include CD 3.5" and Slim CD 3.5").


Saving Projects

When you modify your project in some way, you will need to save it to be able to use it later. Saving can be done in the following way:

-click the Save button on the Home Tab of the Ribbon Command Bar, select the Save Project item in the Quick Access Toolbar or the Save option of the Application Button menu;

-select the Save as option of the Application Button menu if you plan to save the existing project under a different name.


Opening Projects

You can open previously saved projects pressing the Open button on the Home Tab of the Ribbon Command Bar, selecting the Open Project item in the Quick Access Toolbar or using the Open option of the Application Button menu.

The Soft4Boost Disc Cover Studio projects will be displayed in the opened window and will have the *.cov file name extension.

You can also open the projects, that you recently worked with, directly from the Application Button menu. To do that click the Application Button and choose the necessary project in the Recent Projects field. The selected project will load automatically and you will not need to look for it on your computer hard disk drive.


Printing and Saving as Images

After the images for your disc label and box cover are ready, you can print them using a printer. To do that click the Print button on the Home Tab of the Ribbon Command Bar, select the Print Project item in the Quick Access Toolbar or use the Print option of the Application Button menu. The following window will open:

You can select here:

Printer - select the printer from the list of available ones. If you have only one printer connected to your personal computer, it will be selected by default. Otherwise, the printer marked as default by your system will be selected until you choose some other one.

Settings - click this button to open the printer setup window and to adjust the printer parameters, specific to each printer. The parameters of the printer will differ depending on the printer type

and model and the printer drivers installed.

Print Discs - you can select to print the created disc label or not. Layout - the paper layout depending on the printer you use.

Inner Radius - the inner radius of the disc label.

Print Covers - you can select to print all the created covers or only one of them - the box Front or Back Cover. The amount of covers displayed depends on the project type you selected while creating the project.

Print Borders - use this option to print the box cover borders on paper. It might be especially useful, if your cover background is white and you will not know where the boundaries are unless you print them on the paper.

After you select the necessary settings, you can click the Print button to start printing the images or Cancel to close this window.

However, if you do not plan to print the result right now or have not got an available printer at the moment, you can save your resulting covers and labels as images. Select the Export Images item in the Application Button menu to open the following dialog window:

Here you can choose:

-Folder to save the resulting images. The My Documents folder on your computer will be chosen by default. Click the Browse button to find a specific folder on your computer hard disk drive.

-Select Images to Export - you can select to export all the created labels and covers or only some of them - a Disc label, a box Front or Back Cover. The amount of covers displayed depends on the project type you selected while creating the project.

-File Prefix - the title that the images will be saved with.

-File Format - the image file format selected from the list. You can use most of the currently known formats - *.bmp, *.jpg, *.tga and *.png.

-Image Quality - the output resolution of the images that will be exported. The following options are available: default (96 dots per inch) and high (300 dots per inch).

After you select the necessary settings, you can click the Export button to save the images or Cancel to close this window.


Editing

Editing the covers and labels is quite easy and does not require any specific skills. You can select one of the available presets on the Home Tab or create your own image from scratch. You only need to select an element you want to add on the Edit Tab, set its properties on the Format Tab and change its shape and position within the Editing Area using the mouse. The main elements you can add to your image are:

-Line and Polyline;

-Rectangle and Polygon;

-Circle and circle-like shapes;

-Text and Round Text;

-Image.

Please see the respective chapters for more detail on each of the elements.

When the elements are added to edit the covers and labels, you can manage them changing their position in relation to each other, adding or deleting, copying, cutting and pasting them. The following editing operations are available:

Adding, deleting, cutting, copying, pasting

To do that click an element in the Editing Area or press the Objects button on the Edit Tab and select the necessary element from the list, after that it will be selected.

Changing position in the editing area

To do that click an element in the Editing Area or press the Objects button on the Edit Tab and select the necessary element from the list, after that it will be selected. Hover the mouse cursor over it - it will change into a double-arrow - and move it in the direction you want.

Changing position in relation to each other

To do that click an element in the Editing Area or press the Objects button on the Edit Tab and select the necessary element from the list, after that it will be selected. Then use the following buttons situated on the Edit Tab: Bring to Foreground, Move to Background, Send Forward, Send Backward

Changing size

To do that click an element in the Editing Area or press the Objects button on the Edit Tab and select the necessary element from the list, after that it will be selected. Direct the mouse cursor to one of the white rectangles on the element edges - it will change into a hand - and move it in the direction you want in order to increase or decrease its size.

Filling Objects

To learn more on this editing operation read the Filling Objects chapter.


Drawing Lines

To draw different types of lines on your disc or box cover you should open the Edit Tab of the Ribbon Command Bar and press the Line or Polyline button within the Simple Graphics group:

Line - use this option to draw straight lines with no angles or bends.

Polyline - use this option to draw lines with angles and bends. As many turns and bends as needed can be added to the line after it is drawn.

When you select either of the objects, the Object Format Tab will appear on the Ribbon Command Bar letting you adjust line/polyline properties.

It allows you to select the Color, its Opacity and Width used to draw the Lines and Polylines from the drop-down boxes.


Drawing Rectangles and Polygons

To draw rectangles and polygon shapes on your disc or box cover you should open the Edit Tab of the Ribbon Command Bar and press the Rectangle or Polygon button within the Simple Graphics group:

Rectangle - use this option to draw rectangles of various sizes.

Polygon - use this option to draw different types of polygons. As many angles as needed can be added to the polygon after it is drawn.

When you select either of the objects, the Object Format Tab will appear on the Ribbon Command Bar letting you adjust rectangle/polygon properties.

It allows you to select the Color, its Opacity and Width used to draw the Rectangles and Polygons from the drop-down boxes or to fill them. To learn more on this operation please read the Filling Objects chapter.


Drawing Circle-like Shapes

To draw circles and circle-like shapes on your disc or box cover you should open the Edit Tab of the Ribbon Command Bar and press the Circle, Ellipse, Pie or Sector button within the Simple Graphics group:

Circle - use this option to draw circles of different sizes.

Ellipse - use this option to draw ellipses of different sizes elongated in the vertical or horizontal planes.

Pie - use this option to draw pie-like shapes of different sizes and completeness.

Sector - use this option to draw parts of circumference of different sizes and completeness.

When you select either of the objects, the Object Format Tab will appear on the Ribbon Command Bar letting you adjust its properties.

It allows you to select the Color, its Opacity and Width used to draw the Circles, Ellipses, Pies and Sectors from the drop-down boxes or to fill them. To learn more on this operation please read the Filling Objects chapter.


Adding Text

To add some captions and inscriptions on your disc or box cover you should open the Edit Tab of the Ribbon Command Bar and press the Add Text or Add Round Text button within the General Tools group:

Add Text - use this option to add common text to your created image.

Add Round Text - use this option to add rounded text to your image.

As soon as you press the OK button the entered text will be shown within the Editing Area and Text Format Tab will appear on the Ribbon Command Bar allowing you to adjust its properties.

This buttons group lets you select the Font type, Font Size, font style (bold, italic, underline) and Text Alignment: align left, align by center, align right, align by width.

These buttons groups allow you to select the Color, its Opacity and Width used to draw the text edge from the drop-down boxes or to fill the text. To learn more on this operation please read the Filling Objects chapter.

You will see the buttons group that will let you change the text Shadow settings (Color, Opacity, Blur, Distance X (horizontal) and Distance Y (vertical)). You will also be able to select to either show or hide the text Shadow.


Adding Images

You can add an image to your created disc label or box cover. It will serve as a background or as a part of the disc label or box cover. To do it you should open the Edit Tab of the Ribbon Command Bar and press the Add Image button within the General Tools group:

Add Image - use this button to add an image to your created project. After that a rectangle containing the added image will be seen within the created label or cover.

The following window will open to let you select an image in one of the graphic formats in the Thumbnails folder. You can also select an image from any folder present on your computer hard disk drive.

After the image is selected, you can change the picture size in the Editing Area, Constrain and Restore Proportions of it, select its Opacity or choose some other image to replace the current one, clicking the Select Image button. You can also rotate the loaded image, if you direct the mouse cursor to the green circle - it will turn into a round arrow - and move the cursor in the direction you want.

The same way an image can be placed on a disc label or disc box front cover.


Filling Objects

By adding some objects (rectangle, polygon, circle, ellipse, pie, sector and text) to the Editing Area the Fill button group will appear on the Format Tab of the Ribbon Command Bar.

The program will let you select one of the following Fill options that will be used to fill inner space of the selected object:

-Solid Color - use this option to fill the inner part of the shape with a single solid color that you select.

-Gradient - use this option to fill the inner part of the shape with the smooth transition of two different colors into each other.

-Texture - use this option to fill the inner part of the shape with some texture taken from the presets or from any supported image from your computer hard disk drive.

Note: you can change the fill type for the added object any time, clicking the Objects button on the Edit Tab to select the necessary object and adjust its settings in the Fill group of the Format Tab.

Solid color

When you select the Solid color fill type the program will let you choose the color that will be used to fill an object or text. The Color window will open to let you select the color. Click the Define Custom Colors button to see all available settings.

You can choose the color from the color list on the left side, adjust the components of the color manually entering the colors values (Red, Green and Blue) in the appropriate boxes. Or use the Palette on the right side, where you can click within the area of a certain color to select it and drag the indicator of the Vertical Slider to change some of its parameters. Then press the Add to Custom Colors button to be able to use it again.

Gradient

When you select the Gradient fill type the program will let you choose the colors that will go into each other and will be used to fill the selected object.

When you click the Color and Color 2 buttons the Select Color window will be opened to let you choose the necessary colors.

You can also set the colors Opacity and gradient Style that will be used for the transition of the colors into each other. Currently there are five Gradient Styles shown in the figure on the left. You can select one of them that will suit your cover best. It's also possible to swap the selected colors in the gradient by clicking the Swap Colors button.

Texture

When you select the Texture fill type the program will let you choose the image from the Thumbnails folder that will be used to fill the object inner space. You can also browse for any folder on your computer hard disk drive and choose the image you need.

After the image is loaded, you can change its Opacity or click the Select button to select some other image.

r image.